<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.809000015259</MDI>
      <MDI key="STATISTICS_MEAN">6.8189024247758</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.826999664307</MDI>
      <MDI key="STATISTICS_STDDEV">7.7347278079808</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
